///
/// Code generated by jsonToDartModel https://ashamp.github.io/jsonToDartModel/
///
class ApplyCouponRequest {
/*
{
  "couponCode": "string"
}
*/

  String? couponCode;

  ApplyCouponRequest({
    this.couponCode,
  });
  ApplyCouponRequest.fromJson(Map<String, dynamic> json) {
    couponCode = json['couponCode']?.toString();
  }
  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['couponCode'] = couponCode;
    return data;
  }
}
